#First arg is the dirpath, second arg is the filename structure minus the numbers. Assumes 3ds max number output
from pathlib import Path
from sys import argv

p = Path(argv[1])
num = 1
for i in p.rglob("*.png"):
    #num = int(i.stem.split("-")[-1])
    print(num)
    
    if num < 10:
        suf = "0"
        suf += str(num)
    else:
        suf = str(num)
    i.rename(i.parent.joinpath(argv[2] + suf + ".png"))
    num += 1